RubyGems Navigation menu

ronin-support 1.1.0

ronin-support is a support library for ronin-rb. ronin-support provides many Core Extensions to Ruby's built-in classes as well as its own Classes/Modules. ronin-support can be used by other Ruby libraries, tools, or scripts. It's like pwntools combined with activesupport. ronin-support is part of the ronin-rb project, a Ruby toolkit for security research and development.

Gemfile:
= 複製 已複製

安裝:
=

版本列表:

  1. 1.1.0 - July 22, 2024 (251.5 KB)
  2. 1.1.0.rc2 - July 14, 2024 (251.5 KB)
  3. 1.1.0.rc1 - June 23, 2024 (251.0 KB)
  4. 1.0.7 - July 14, 2024 (244.0 KB)
  5. 1.0.6 - June 20, 2024 (243.5 KB)
顯示所有版本(共 34)

Runtime 相依性套件 (5):

addressable ~> 2.0
chars ~> 0.3, >= 0.3.2
combinatorics ~> 0.4
hexdump ~> 1.0

Development 相依性套件 (1):

bundler ~> 2.0

擁有者:

推送者:

作者:

  • Postmodern

SHA 256 總和檢查碼:

= 複製 已複製

總下載次數 78,815

這個版本 362

授權:

LGPL-3.0

Ruby 版本需求: >= 3.0.0

新版本需要 MFA: true

使用 MFA 發布的版本: true

相關連結: